{
  "id": 4978414,
  "name": "Nathan Finder, Appellee, v. Morris Miller and Company, Inc., Appellant",
  "name_abbreviation": "Finder v. Morris Miller & Co.",
  "decision_date": "1943-10-25",
  "docket_number": "Gen. No. 42,607",
  "first_page": "360",
  "last_page": "360",
  "citations": [
    {
      "type": "official",
      "cite": "320 Ill. App. 360"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 38,
    "char_count": 280,
    "ocr_confidence": 0.478,
    "sha256": "67b6ee6c605611acbf982856f4ffed42002b6609e7e021be48367ab98a660cb3",
    "simhash": "1:2ac7f4012e2120a5",
    "word_count": 43
  },
  "last_updated": "2023-07-14T17:10:35.834963+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Nathan Finder, Appellee, v. Morris Miller and Company, Inc., Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Matchett.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Matchett."
      }
    ],
    "attorneys": [
      "Morton B. Hochberg, for appellant;",
      "Harry M. Kroon, for appellee."
    ],
    "corrections": "",
    "head_matter": "Nathan Finder, Appellee, v. Morris Miller and Company, Inc., Appellant.\nGen. No. 42,607.\nopinion filed October 25, 1943;\nrehearing denied November 13, 1943.\nMorton B. Hochberg, for appellant;\nHarry M. Kroon, for appellee."
  },
  "file_name": "0360-02",
  "first_page_order": 398,
  "last_page_order": 398
}
